<template>
  <div class="base-data">Страница находиться в разработке</div>
</template>

<script>
  export default {
    name: "baseData"
  }
</script>

<style scoped>
  .base-data {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 70vh;
  }
</style>